<!DOCTYPE html>
<html>
<head>
	<title>Contact Form</title>
</head>
<body>
	<header>
		<h1>Contact Form</h1>
	</header>
	<main>
		<form action="#" method="POST">
		<label for="first-name">First Name:</label>
		<input type="text" name="first_name" id="first-name" required>
<br>

		<label for="last-name">Last Name:</label>
		<input type="text" name="last_name" id="last-name" required>

<br>

		<label for="email">Email:</label>
		<input type="email" name="email" id="email" required>

<br>

		<label for="service-type">Service Type:</label>
		<select name="Service" id="service-type" required>

				<option value="front-end">Front End Programming</option>
				<option value="back-end">Back End Programming</option>
				<option value="full-stack">Full Stack Programming</option>
		</select>
<br>
		<input type="submit" value="Send Inquiry">
		</form>

	</main>
</body>
</html>
